Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595249 - xed-1.8.3 is available
Summary: xed-1.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-26 12:34 UTC by Upstream Release Monitoring
Modified: 2018-08-23 09:44 UTC (History)
2 users (show)

Fixed In Version: xed-1.8.3-1.fc28 xed-1.8.3-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-19 02:26:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-06-26 12:34:34 UTC
Latest upstream release: 1.8.2
Current version/release in rawhide: 1.8.1-1.fc29
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 1 Upstream Release Monitoring 2018-07-17 12:36:39 UTC
Latest upstream release: 1.8.3
Current version/release in rawhide: 1.8.1-2.fc29
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 2 Fedora Update System 2018-08-15 08:02:43 UTC
xreader-1.8.5-1.fc27 xplayer-1.8.3-1.fc27 xed-1.8.3-1.fc27 xapps-1.2.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d09a1bf1b

Comment 3 Fedora Update System 2018-08-15 08:03:03 UTC
xreader-1.8.5-1.fc28 xplayer-1.8.3-1.fc28 xed-1.8.3-1.fc28 xapps-1.2.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-668ca0d59d

Comment 4 Fedora Update System 2018-08-15 18:19:47 UTC
xapps-1.2.2-1.fc27, xed-1.8.3-1.fc27, xplayer-1.8.3-1.fc27, xreader-1.8.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d09a1bf1b

Comment 5 Fedora Update System 2018-08-15 20:10:52 UTC
xapps-1.2.2-1.fc28, xed-1.8.3-1.fc28, xplayer-1.8.3-1.fc28, xreader-1.8.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-668ca0d59d

Comment 6 Fedora Update System 2018-08-19 02:26:33 UTC
xapps-1.2.2-1.fc28, xed-1.8.3-1.fc28, xplayer-1.8.3-1.fc28, xreader-1.8.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-08-23 09:44:45 UTC
xapps-1.2.2-1.fc27, xed-1.8.3-1.fc27, xplayer-1.8.3-1.fc27, xreader-1.8.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.